Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [<thread-prev] [thread-next>] [day] [month] [year] [list]
Date: Mon, 22 May 2006 07:18:10 +0400
From: Solar Designer <solar@...nwall.com>
To: john-users@...ts.openwall.com
Subject: Re: Compilation error for 1.7x on ppc64-linux

On Thu, May 18, 2006 at 10:54:22AM -0500, Randy B wrote:
> FWIW (unbeknownst by me), Gentoo's hardened profile evidently builds
> 32-bit compat by default; linux-ppc32-altivec compiled and runs just
> fine.  I've not (nor do I intend to) tried the 2006.0 pure 64-bit
> profile, so I can't comment on that.

Can you please post your benchmarks for linux-ppc32-altivec and
linux-ppc64-altivec builds?  I want to confirm that linux-ppc32-altivec
is the target to recommend.

Thanks,

-- 
Alexander Peslyak <solar at openwall.com>
GPG key ID: B35D3598  fp: 6429 0D7E F130 C13E C929  6447 73C3 A290 B35D 3598
http://www.openwall.com - bringing security into open computing environments

Powered by blists - more mailing lists

Your e-mail address:

Powered by Openwall GNU/*/Linux - Powered by OpenVZ